<?xml version="1.0" encoding="UTF-8"?>
<data>
	<section>
		<hotornot><![CDATA[Рейтинги]]></hotornot>
	</section>
	<modules>
		<hot_or_not>
			<name><![CDATA[Рейтинги]]></name>
			<comment><![CDATA[Рейтинги пользователей]]></comment>
		</hot_or_not>
	</modules>
	<hotornot>
		<not><![CDATA[Нет]]></not>
		<hot><![CDATA[Да]]></hot>
		<hotlist><![CDATA[Список фаворитов]]></hotlist>
		<more_photos><![CDATA[ещё]]></more_photos>
		<official_rating><![CDATA[Официальный рейтинг]]></official_rating>
		<count_votes><![CDATA[Подсчет голосов]]></count_votes>
		<you_rate><![CDATA[Ваша оценка]]></you_rate>
		<next><![CDATA[Следующий]]></next>
		<postview_header><![CDATA[Рейтинги]]></postview_header>
		<end_reached><![CDATA[Нет анкет для оценки]]></end_reached>
		<skip><![CDATA[ПРОПУСТИТЬ >>>]]></skip>
		<tops><![CDATA[TOП 100]]></tops>
		<stats><![CDATA[Мой рейтинг]]></stats>
		<view_all><![CDATA[Просмотреть всех]]></view_all>
		<your_rating><![CDATA[Ваш рейтинг]]></your_rating>
		<based_on><![CDATA[Основан на подсчете голосов]]></based_on>
		<send_ecard><![CDATA[Отправить открытку]]></send_ecard>
		<gallery><![CDATA[Перейти в фотогалерею]]></gallery>
		<empty><![CDATA[По вашему запросу ничего не найдено. Попробуйте заново]]></empty>
		<show_me><![CDATA[Показать:]]></show_me>
		<age><![CDATA[В возрасте:]]></age>
	</hotornot>
	<search>
		<send_ecard><![CDATA[Отправить открытку]]></send_ecard>
		<add_to_hotlist><![CDATA[В избранное]]></add_to_hotlist>
		<add_to_blacklist><![CDATA[Занести в черный список]]></add_to_blacklist>
		<send_to_friend><![CDATA[Отправить друзьям]]></send_to_friend>
		<share><![CDATA[Связаться]]></share>
		<del_from_blacklist><![CDATA[Удалить из черного списка]]></del_from_blacklist>
		<del_from_hotlist><![CDATA[Удалить из списка фаворитов]]></del_from_hotlist>
	</search>
	<voip>
		<call_request><![CDATA[Позвони Мне!]]></call_request>
		<no_number><![CDATA[*Нет номера]]></no_number>
	</voip>
</data>